<?php
define('DEVER_APP_NAME', 'func');
define('DEVER_APP_LANG', '功能');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
include(DEVER_APP_PATH . '../../place/boot.php');
include(DEVER_APP_PATH . '../../../boot.php');